## rust-next-version 0.2.26

=== debian/changelog ===
rust-next-version (0.2.26-1) unstable; urgency=medium

  * Package next_version 0.2.26 from crates.io using debcargo 2.7.11

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Fri, 28 Nov 2025 17:21:01 +0100
