=== debian/control ===
Source: rust-next-version
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-git-conventional-0.12+default-dev (>= 0.12.9-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.2-~~) <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/next-version]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/next-version
Homepage: https://github.com/release-plz/release-plz/tree/main/crates/next_version
X-Cargo-Crate: next_version

Package: librust-next-version-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git-conventional-0.12+default-dev (>= 0.12.9-~~),
 librust-regex-1+default-dev (>= 1.11.2-~~),
 librust-semver-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-next-version+default-dev (= ${binary:Version}),
 librust-next-version-0-dev (= ${binary:Version}),
 librust-next-version-0+default-dev (= ${binary:Version}),
 librust-next-version-0.2-dev (= ${binary:Version}),
 librust-next-version-0.2+default-dev (= ${binary:Version}),
 librust-next-version-0.2.26-dev (= ${binary:Version}),
 librust-next-version-0.2.26+default-dev (= ${binary:Version})
Description: Determine next semantic version based on conventional commits - Rust source code
 Source code for Debianized Rust crate "next_version"
