=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test next_version 0.2.26 --all-targets --all-features
Features: test-name=rust-next-version:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test next_version 0.2.26 --all-targets
Features: test-name=librust-next-version-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test next_version 0.2.26 --all-targets --no-default-features
Features: test-name=librust-next-version-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
