=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/next_version
Matching-Pattern:  .*/crates/next_version/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/next_version-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
